// Panel name
"Adjustment"="Regulacja skali szarości";

// Alert strings

// Summary key
"On"="Włączone";
"Off"="Wyłączone";
"CaBrightness"="Jaskrawość";
"CaContrast"="Kontrast";
"Custom..."="Niestandardowy…";
"None"="Brak";

